<?xml version="1.0" encoding="utf-8"?>
<flash-mode>
	<version>1.0</version>
	<project>k6880v1_mdot2_datacard</project>
	<dagent>DA_BR.bin</dagent>
	<scatter>../Scatter.xml</scatter>
	<contact>Jungo.Lin</contact>
	<build_time>2023-10-09 10:05:48</build_time>
	<build_version>gem-mp-1907-mp1.V1.30.1</build_version>
	<auth>auth_sv5.auth</auth>
</flash-mode>
